/* CSS Document */

body{ margin:0; padding:0; font-size:12px; line-height:24px;font-family:Arial, Helvetica, sans-serif;color:#7e7e7e}
a:hover {  text-decoration: underline}
a { color:#7e7e7e; text-decoration:none;}
hr{border:1px #CCCCCC dashed}
.STYLE1 {color: #000000;font-weight: bold;}

.box{margin:0 auto; width:930px;}
.box1{margin:0 auto; width:930px;height:362px;background-image:url(../images/top-2.jpg)}
.box2{margin:0 auto; width:930px;height:248px;}
.qh1{float:left;width:626px;height:248px;}
.tedian{float:left;width:259px;height:225px;margin-left:3px;padding:5px 20px 0px 20px;
background-image:url(../images/bq1.jpg);background-position: top right;background-repeat:no-repeat;text-align:left;}
h2{font-size:14px;color:#000000;text-indent:3.5em;text-align:top;}
h3{font-size:12px;color:#000000;text-indent:3.5em;text-align:top;}
.box3{margin:0 auto; width:930px;height:370px;}
.qh2{float:left;width:300px;height:320px;text-align:left;}
.xw{float:left;width:282px;height:320px;margin-left:5px;padding:5px 20px 0px 20px;
background-image:url(../images/bq2.jpg);background-position: top right;background-repeat:no-repeat;text-align:left;}
.xw ul{text-indent:-2em}
.fuwu{float:left;width:257px;height:320px;margin-left:5px;padding:5px 20px 0px 20px;
background-image:url(../images/bq1.jpg);background-position: top right;background-repeat:no-repeat;text-align:left;}
.box4{margin:0 auto; width:930px;height:300px;padding:5px 0px 0px 0px;
background-image:url(../images/bq3.jpg);background-position: top;background-repeat:no-repeat;text-align:left;margin-bottom:5px;}
.box4 ul{list-style-type:none;text-indent:-1em;}
.box4 li{float:left;width:177px;height:130px;text-align:left}
.box4 img{width:150px;height:100px;border:1px #ccc solid;}
.box11{margin:0 auto; width:930px;height:170px;padding:5px 0px 0px 0px;
background-image:url(../images/bq3.jpg);background-position: top;background-repeat:no-repeat;text-align:left;margin-bottom:5px;}
.box11 ul{list-style-type:none;text-indent:-1em;}
.box11 li{float:left;width:177px;height:130px;text-align:left}
.box11 img{width:150px;height:100px;border:1px #ccc solid;}

.box5{margin:0 auto; width:930px;height:540px;}
.left{float:left;width:465px;height:540px;}
.right{float:left;width:465px;height:540px;}
.box53{margin:0 auto; width:930px;height:480px;}
.left3{float:left;width:465px;height:480px;}
.right3{float:left;width:465px;height:480px;}
h4{font-size:14px;color:#000;text-align:left;border-bottom:2px #ccc solid;}
.box6{margin:0 auto; width:930px;height:320px;}
.left1{float:left;width:545px;height:310px;}
.right1{float:left;width:365px;height:310px;text-align:left;padding:0px 10px;}

h5{font-size:14px;color:#0a4185;text-align:left;border-bottom:2px #ccc solid;}
.box7{margin:0 auto; width:930px;height:330px;}
.box7 li{float:left;width:166px;text-align:center;}
.box7 img{width:150px;height:100px;border:1px #ccc solid;margin:8px;}
.box8{margin:0 auto; width:930px;height:400px;}
.left2{float:left;width:493px;height:400px;background-image:url(../images/bq4.jpg);background-position: top;background-repeat:no-repeat;text-align:left;border:#CCCCCC 1px solid;}
.right2{float:left;width:423px;height:400px;margin-left:10px;background-image:url(../images/bq5.jpg);background-position: top;background-repeat:no-repeat;text-align:left;border:#CCCCCC 1px solid;}
.right2 li{float:left;text-align:center;}
.right2 img{width:150px;height:100px;border:1px #ccc solid;margin:8px;} 
h6{font-size:14px;color:#0a4185;text-align:left;border-bottom:2px #ccc solid;text-indent:4em;}
.box9{margin:0 auto; width:930px;height:3px;background: #CCCCCC}
.box10{margin:0 auto; width:930px;height:120px;background:#F7FBFF}


.qh2 *{margin:3;padding:0;font-size:13px;}
.qh2 body{font-size:12px;color:#333333;text-align:center;font-family:'ËÎÌå',arial,verdana,sans-serif;margin-top: 8px;}
.qh2 body *{text-align:center;}
.font14{font-size:14px;}
.qh2 select{font-family: Times New Roman,arial,verdana,sans-serif;}
.qh2 table{ border-collapse:collapse;}
.qh2 img{border:0;}
.qh2 ul{list-style-type:none;}
.clear{clear: both;height:0;line-height:0px;font-size:14px;}
.center{text-align:center;}
.mleft0{margin-left:0px !important;}
.mtop0{margin-top:0px !important;}
.strong{font-weight: bold;}
.sb{color:#009A91;font-weight: bold;}

#i_photo_index{width:258px;height:256px;text-align:center;}
#i_photo_index a.i_photo_a{height:180px;text-align:center;margin-left:8px;}
#i_photo_index a.i_photo_a img{margin-top:10px;}
#i_photo_index h1{margin-top:0 !important;margin-top:4px;margin-top /**/:2px;height:28px;line-height:28px;text-align:center;}
#i_photo_index h1 a{font-size:18px;font-weight:normal;font-family:"ºÚÌå",arial,verdana,sans-serif;}
#i_photo_index p{width:96%;margin:0 2%;line-height:20px;text-align:left;text-indent:2em;}
#i_photo_index p span{margin-right:30px !important;margin-right /**/:0px;}
.qh2 a:link {
 color: #333333;
 text-decoration: none;
}
.qh2 a:visited {
 color: #333333;
 text-decoration: none;
}
.qh2 a:hover {
 color: #FF6600;
 text-decoration: underline;
}
#i_photo img{margin-left:0px;}
.i_link2 a{float:center;margin:2px;padding:2px 0;display:blcok;height:22px;line-height:22px;}
#index_page{float:right;display:block;height:16px;padding:1px 0;margin-right:4px;}
#index_page *{float:left;display:inline;line-height:16px;border:1px solid #B6CFCD;text-align:center;padding:0;margin:0 2px;}
#index_page strong{background:#009A91;color:#fff;width:16px;}
#index_page span{color:#009a91;padding:3px 0 0 0;border:0;cursor:pointer;}
#index_page a{width:16px;color:#009A91;text-decoration:none;}
.qh2 body,td,th {
 font-size: 12px;
}
.qh2 a {
 font-size: 16px;
}
.qh2 a:active {
 text-decoration: none;
}
.jdt {
 border: 1px solid #CCCCCC;
}

